* {font-size:100%;}
body {margin:0;padding:0;background-color:#FFFFFF;}
body {font-family: Tahoma, Verdana, sans-serif;font-size:8pt;font-style:normal;font-weight: normal;color:#414141;text-decoration: none;}

#index-top {width:100%;height:93px;background:url('images/top_bgr.gif') repeat-x 0 0;padding:10 20 10 20;}
#in-top {width:100%;height:48px;background:url('images/top_bgr_in.gif') repeat-x 0 0;padding:0 0 0 0;}

div.tip-block {width:511px;height:62px;background:url('images/top_block.gif') no-repeat 0 0;text-align:left;padding:6 10 5 0;overflow:hidden;}
div.tip-block b {font-size:12pt;font-weight:bold;color:#484E9D;}

td.login-head {background:url('images/login_title_pix.gif') repeat-x 1 1 #B9C5D7;font-size:10pt;font-weight:bold;padding:7px;}
td.submit-area {text-align:center;height:36px;background:url('images/submit_area_bgr.gif') repeat-x 0 0;}
div.green-title {color:#ffffff;font-weight:bold;background:url('images/green_ear_left.gif') no-repeat 0 0; width:300px;padding-left:10%;}
div.grey-submit {background:url('images/grey_ear_left.gif') no-repeat 0 0; width:165;min-width:150px;padding-left:20px;}
div.grey-submit a {color:#222323;text-decoration:none;}
div.grey-submit a:hover {color:#222323;text-decoration:underline;}

a {color:#4074C1;text-decoration:underline;}
a:hover {color:#4074C1;text-decoration:none;}

h1 {font-size:18pt;font-weight:normal;color:#000000;margin:0;padding:0;font-family:Verdana;letter-spacing:-1;}
h2 {color:#484E9D;font-weight:bold;font-size:13pt;margin:0;padding:0;}
.module-name {color:#4C4C4C;font-weight:bold;font-size:12pt;font-family:Verdana;letter-spacing:-1;}
a.modules {font-size:18pt;font-weight:normal;color:#3A6EBB;font-family:Verdana;text-decoration:underline;}
a.modules:hover {font-size:18pt;font-weight:normal;color:#3A6EBB;font-family:Verdana;text-decoration:none;}

table.modules-list tr td {padding-bottom:20px;}

a.exit {color:#000000;text-decoration:none;padding-right:20px;background:url('images/top_exit.gif') no-repeat bottom right;}
a.exit:hover {color:#000000;text-decoration:underline;padding-right:20px;background:url('images/top_exit.gif') no-repeat bottom right;}

#admin {width:205px;height:25px;padding:5px 5px 5px 9px;background:url('images/menu_button.gif') no-repeat 0 0;position:absolute;z-index:100;top:13px;left:320px;}
#admin a {color:#000000;}

#Menu {position:absolute;top:25px;left:320px;z-index:10;visibility:hidden;}
#Menu .mm {background-color:#C4C7C9;padding:6px 5px 6px 9px;border-bottom:solid 1px #E2E3E4;}
#Menu .mm0 {background-color:#C4C7C9;padding:6px 5px 0px 9px;}
#Menu a {color:#23385A;}

#in-menu {width:100%;height:26px;background:url('images/bgr_blue.gif') repeat-x 0 0;}
#in-menu td {padding-left:20px;}
#in-menu a {color:#ffffff;font-weight:bold;text-decoration:none;}

#in-menu-01 {width:100%;height:32px;background:url('images/bgr_grey.gif') repeat-x 0 0;}
#in-menu-01 td {padding-left:5px;}
#in-menu-01 a {color:#23385A;}

table.content01 {background-color:#D6D3CE;width:100%;}
.content01 td {background-color:#F9F9FF;width:25%}
.content01 td.bb {background-color:#EFEFEF;text-align:right;font-weight:bold;}